.mvb-disk{display:inline-block;font:normal normal normal 14px/1 bVBUSf;text-rendering:auto;}
.mvb-orca:before{content:'\\e683';}
@font-face{font-family:'bVBUSf';src:url('bVBUSf.woff') format('woff');}
.mvb-raw{font-family:'bVBUSf';}
.mvb-query{display:inline-block;font:normal normal normal 14px/1 bVBUSf;text-rendering:auto;}